/** Global **/
        body { font-family: "Roboto", sans-serif !important; }
        img { max-width: 100%; }
        h1, h2, h3, h4, h5 { font-family: 'Roboto', serif; }
        h1 { padding-bottom: 5px!important; padding-top: 5px !important; margin-top: 0px!important; margin-bottom: 0px!important; }
        .transition, .se_prevnext > input, .search_table input[type="submit"], .display_frame input.add { -webkit-transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s; transition: all 0.5s ease-in-out 0s; }
/** header top **/
        .tlheader-brand-top { /*background-image: url("https://www.quinnviolins.com/media/site/quinn-site-background-top.png"); background-position: left bottom; background-repeat: repeat-x;*/ }
        .quinn-headertop-inner { padding: 0; }
        .tl-top-headright { padding-top: 5px; float: right; max-width: 30%; position: relative; }
        .tl-top-headright ul { padding: 0; text-align: right; margin-bottom: 0; }
        .tl-top-headright ul a { font-weight: 700; }
        .tl-top-headright ul li { line-height: 18px; list-style: outside none none; vertical-align: middle; margin-bottom: 12px; }
	.tl-top-headleft .navbar-brand { background-image: url("https://www.quinnviolins.com/media/site/quinn-site-background-top.png"); background-size: contain; background-repeat: no-repeat; height: auto; padding: 0; margin-top: 40px; }
	.tl-top-headleft .navbar-brand > img {padding-left: 130px; padding-top: 60px;  margin-top: -4px; }
	.tl-top-headleft { float: left; max-width: 70%; }
        .pay-wrapper { padding: 8px 0; }
        .tl-regbtn { padding: 0 10px; position: relative; }
        .tl-regbtn::before { content: "|"; left: 1px; position: absolute; top: -22px; vertical-align: top; }
/** paypal box **/
	.quinn-accepted { margin-left: -15px; margin-right: -15px; text-align: right; }
	.footer-middle .quinn-accepted { margin-left: 0px; margin-right: 0px; text-align: right; }
	img.showroom { margin-bottom: 10px; }
        .paypal-img-top { max-width: 150px; }
/** Page Body **/
        .main-content-inner { padding: 15px 15px 50px; }
        .main-content-inner .col-sm-12:last-child hr { display: none !important; }
        .quinn-welcome { margin-bottom: 50px; }
        .quinn-img > img { float: left; margin-right: 30px; margin-bottom: 20px; min-width: 140px; }
        .quinn-breadcrumb .breadcrumb { border-radius: 0; margin-bottom: 0; padding: 15px 30px; }
/** Page to Page Links **/
	.quinn-section > p { padding: 0 8px; text-align: left; }
	.quinn-section figure { position: relative; overflow: hidden; max-height: 850px; }
	.quinn-section:hover .img-opacity { opacity: 0.5;/* animation: 400ms ease 0s normal none 1 running fadeInUp; */ }
	.quinn-section { padding-top: 10px; margin-bottom: 20px; text-align: center; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; }
	.quinn-section > h3 { text-align: center; }
	.quinn-section h3 { font-family: 'Oswald', sans-serif; font-size: 20px; text-transform: uppercase; font-weight: 700; margin: 20px 0; }
	.quinn-section h3 a { font-family: oswald; font-size: 20px; text-transform: uppercase; }
	.quinn-section > img { margin-bottom: 20px; }
/** Page Footer Section **/
	.footer-section h3 { position: relative; margin-bottom: 14px; text-align: left; }
	.footer-section h3::after { bottom: -5px; content: ""; height: 2px; left: 0; position: absolute; width: 100%; }
	.footer-middle { padding: 15px; }
	.quinn-contact-widget { font-size: 13px; }
	.quinn-hours > p { line-height: 20px; margin-bottom: 0; padding-left: 0px; }
	.quinn-hours > h5 { margin-bottom: 5px; }
	.quinn-phone-widget > p { margin-bottom: 4px; }
	.quinn-phone-widget a { padding-left: 6px; }
	.quinn-contact-widget address { margin-bottom: 12px; }
	.quinn-client { margin-top: 10%;}
	.quinn-client ul { padding: 0; }
	.quinn-client ul li { list-style: none; }
	.quinn-client li { display: inline-block; margin-bottom: 7px; padding: 5px; vertical-align: middle; }
	.quinn-social li { list-style: outside none none; display: inline-block; vertical-align: middle; }
	.quinn-social a { display: inline-block; padding: 10px 16px; margin-bottom: 3px; transition: all 0.3s ease-in-out 0s; }
	.quinn-social ul { padding: 0; margin-top: 20px; }
        .quinn-fo { padding: 6px 10px; }
	.contact-form-quinn { padding: 6px 10px !important;}
	.contact-form-quinn > h5 { font-size: 12px; margin-bottom: 4px; margin-top: 0;}
	.form-block .quinn-label { display: block; font-size: 13px;text-align: left;}
	.form-block .form-control { border-radius: 0;   height: 24px;  margin-top: 2px;}
	.checkbox-wrapper .checkbox { float: left; font-size: 13px; padding: 0px 12px; width: 50%; min-height: 20px!important;}
	.form-block .checkbox > label { display: block;}
	.verify-block p { color: #ccc; font-size: 11px; line-height: 12px; margin-bottom: 0; padding: 2px 0;}
	.submit-block { padding: 10px 0;}
	.form-block .form-group { margin-bottom: 0;}
	.form-block-first .quinn-label { float: left; width: 40%;}
	.form-block-first .form-control { float: left; width: 60%;}
	.quinn { padding: 10px; text-align: center; }
	.quinn p { margin-bottom: 0; }


/** 
---------------------------------------------------------------------------------
quinn one column / two column / three column               START
---------------------------------------------------------------------------------
**/
	.block-boxB { margin-bottom: 20px; padding: 10px; }
	.block-box-content { font-size: 13px; }
	.column-textblock { padding-left: 30px; position: relative; font-weight: 300; }
	.block-left-panel { float: left; width: 60%; }
	.block-right-panel { float: right; text-align: right; width: 40%; }
	.block-horizontal { margin-bottom: 0px; }
	.block-row-heading, .bold-text-heading, .amont-block { font-weight: 600; }
	.block-row-heading2 { font-weight: 600; }
	.block-box-content > h3 { font-family: oswald; font-size: 16px; text-transform: uppercase; }
	.block-box-content > p { font-weight: 300; }
	.qaddbutton { float: left; }
        .qaddbutton1 a { float: left; }
	.product-pad { padding-top: 5px; }
	.column-boldtext { display: block; font-weight: 600; }
	.block-box figure { max-height: 820px; overflow: hidden; text-align: center; }
	.column-textblock::before { border-radius: 10px 0 10px 10px; content: ""; font-family: fontawesome; height: 20px; left: 0; position: absolute; text-align: center; top: 5px; width: 20px; }
	.block-box { margin-bottom: 20px; padding: 10px; }
	.block-row-heading { padding: 6px 10px; margin-right: -10px; margin-left: -10px; }
	.block-row-heading2 { padding: 6px 10px; margin-right: -10px; margin-left: -10px; }
	.size-block > a { text-decoration: none; }
	.qaddbutton a { text-decoration: none; }
        .qaddbutton1 a { text-decoration: none; }
        .block-left-panel .size-block.product-pad .qaddbutton1 { font-family: Helvetica, sans-serif, Arial; font-size: 14px; margin: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; color: #848F77 !important; text-decoration: underline; padding-top: 0px; padding-right: 2px; padding-bottom: 0px; padding-left: 0px; }
        .content_text { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align:left; text-decoration: none }
        .productTextAfterLastP { font-size: 11px; line-height: 16px; }

 .pageImageSpace { float: left; margin-top: 0px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; }


	.gift_certificate .cert { background: #efefef none repeat scroll 0 0; border: 1px solid #cccccc; margin-top: 5%; max-width: 600px; padding: 3%;}
	.cert > table { width: 100%;}
	.cert input { border: 1px solid #cccccc; font-size: 13px; padding: 5px 10px; width: 100%; margin-bottom: 12px;}
	.cert_num_amount td, .cert_num_amount tr {float: left; width: 100%;}
	.giftcert_type input[type="text"] { margin: 4px 0 12px;}
	.cert_to_from_msg td { float: left; width: 100%;}
	.cert_to_from_msg { font-weight: 400;}
	.cert_num_amount { font-weight: 400;}
	.cert_to_from_msg .cert_to_from_msg_val { margin: 4px 0 10px;}
	.cert_to_from_msg_val textarea { border: 1px solid #cccccc; width: 100%;}
	.cert input.button331 { background: #fff none repeat scroll 0 0; border: 3px solid #ccc; height: 40px; padding: 2px; width: 200px;}
	div.buttons a { display: inline-block; vertical-align: top;}
	.buttons img { background: #fff none repeat scroll 0 0; border: 3px solid #ccc; display: inline-block; height: 40px; max-width: 180px; padding: 1px;}

        .addr tr td .ship_addr { padding: 10px !important; }
          table.bill_addr { padding: 10px !important; }

         input.button166 { padding-top: 10px; }


        #bb-regname { color: #FFFFFF; padding-right: 5px; }


         .buttonAlineA img { vertical-align: baseline !important; }

















    




/** top header cart **/





.cartitem {
  padding-right:2px;
}
.quinncart-btn {
  color: #333333;
  font-size: 13px;
}
.quinncart-btn:hover{text-decoration:none;}
.quinncart-btn i {
  font-size: 18px;
}


/** tl-main-content **/
/** iframe map **/
.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/** quinn section 
.quinn-section img {
-webkit-transition: all 0.3s ease-in-out 0s;	
-moz-transition: all 0.3s ease-in-out 0s;	
-ms-transition: all 0.3s ease-in-out 0s;	
transition: all 0.3s ease-in-out 0s;	
}
.quinn-section:hover img {
-webkit-transform: scale(1.3);		
-moz-transform: scale(1.3);		
-ms-transform: scale(1.3);		
transform: scale(1.3);	
-webkit-transition: all 0.3s ease-in-out 0s;	
-moz-transition: all 0.3s ease-in-out 0s;	
-ms-transition: all 0.3s ease-in-out 0s;	
transition: all 0.3s ease-in-out 0s;	
} **/


.img-opacity {
  background: #333333 none repeat scroll 0 0;
  height: 100%;
  left: 0;
  opacity:0;
  position: absolute;
  top: 0;
  width: 100%;
  overflow: hidden;
 -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}



.img-rec-thumb img {
  margin-right: 10px;
}

.img-rec-thumb img {
  float: left;
  max-width: 60px;
}
.quinn-rec-post > ul {
  padding-left: 0;
}

.quinn-rec-post > ul li {
  list-style: outside none none;
  margin-bottom: 10px;
  display: table;
}
.rec-post-block > a {
  display: table-cell;
  vertical-align: middle;
  color: #ddd;
  transition: all 0.3s ease-in-out 0s;
}


.rec-post-block > a:hover {
  color: #f08080;
  text-decoration: none;
}

.footerlogo {
  margin-bottom: 30px;
  max-width: 210px;
}

/** add to cart **/
.quinncart-btn i {
  padding-right: 3px;
}
.quinn-cart-box {
  background: #ccc none repeat scroll 0 0;
  display: none;
  max-width: 320px;
  padding: 10px;
  position: absolute;
  right: 0;
  top: 50px;
  width: 300px;
  z-index: 999;
}
.cart-img {
  float: left;
  margin-right: 10px;
}
.checkout-block {
  padding-left: 58px;
  padding-top: 10px;
}
.checkout-block > a {
  background: #333333 none repeat scroll 0 0;
  color: #ffffff;
  display: inline-block;
  font-size: 13px;
  padding: 4px 8px;
}
.cart-poduct-subtotal {
  font-weight: bold;
}
.cart-poduct-subtotal span {
  font-weight: normal; color: #666;
}
.cart-top {
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 10px;
}



/** welcome **/
.search-box-field input {
  border: 1px solid #8b0000 !important;
  color: #fff !important;
  font-size: 16px !important;
  height: 40px !important;
 border-radius: 0 !important;
}
.search-box-field button.btn-info {
  background-image: linear-gradient(to bottom, #8b0000 0px, #8b0000 100%);
  background-repeat: repeat-x;
  border-color: #8b0000;
  color: #ffffff;
  height: 40px;
  border-radius: 0 !important;
}
.search-box-field button.btn-info:hover { background: #000 !important; -webkit-transition: all 0.5s ease-in-out 0s; 
-moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s;}
.search-box-field {
  margin-bottom: 0px;
}

/** search box- menu **/

.search-box-in { position: relative!important;}
.search-box-in input.btn.btn-info.btn-lg { background: #8b0000 none repeat scroll 0 0 !important; position: absolute !important; right: 0 !important; top: 0 !important;}
.search-box-in .input-box-search.form-control { padding-right: 60px !important;}

	/** product search start **/
	#header-search input#search-field {color: #8b0000 !important;}
	 .display_frame {  float: left;font-size: 12px; padding: 5px; width: 50%; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #666; }
         .display_frame2 {  float: left;font-size: 12px; padding: 5px; width: 50%; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #666; }
          .product-name { float: left; width: 570px; }
	 .product-sku { float: left; width: 250px; }
	 .product-price { float: left; width: 130px; }
	 #search_form { text-align: left; max-width: 700px; padding-top: 10px; margin-right: auto; margin-left: auto; clear: both; padding-top: 40px; }
	.productsearch { font-weight: 300;}
	.productsearch .search_field input { border: 1px solid #cccccc; box-shadow: none; padding: 4px; width: 100%;}
	.search_table input[type="submit"] { border: 1px solid #cccccc; margin-right: 10px; padding: 4px 8px;  margin-left: -1px;}
	.search_table td:nth-child(2) input:hover{ border: 1px solid #8B0000;  background: #8B0000; color: #FFF;} 
	.adv_search_text a {font-weight: 400;}
	table#se_table_bottom { width: 100%;}
	.se_perpage, .se_perpage { padding: 0 0 16px;}
	.se_perpage .search_rpp_dropdown { border: 1px solid #cccccc; margin-left: 6px; padding: 4px; width: 84px;}
	#se_table_bottom .search_sort_dropdown { border: 1px solid #cccccc; margin-left: 6px;  padding: 4px;}
	.se_prevnext > input { border: 1px solid #cccccc; padding: 4px 10px;}
	.se_prevnext > input:hover { background: #8b0000 none repeat scroll 0 0; border: 1px solid #8b0000;color: #ffffff;}
	.se_prevnext > b { padding-right: 6px;}
	.display_frame input.add { border: 1px solid #cccccc; padding: 5px 10px;}
	.display_frame input.add:hover { background: #8b0000 none repeat scroll 0 0; border: 1px solid #8b0000;color: #ffffff;}

	


.image-code-input {
  float: left;
  margin-left: 10px;
  width: 90px;
}
.img-code {
  float: left;
}


 input#query {max-width: 120px;}
div#messages { vertical-align: middle;}
div.cert { width: 600px; margin-left: auto; margin-right: auto;}
div.instructions, div.policy, table.cert_num_amount, table.giftcert_type, table.cert_to_from_msg { padding-top: 1em;}
td.giftcert_type { padding-top: 0px; font-weight: 300;}
div.buttons { text-align: center; padding-top: 1em;}
 .gift_certificate .cert { background: #efefef none repeat scroll 0 0; border: 1px solid #cccccc; margin-top: 5%; max-width: 600px; padding: 3%;}
 .cert > table { width: 100%;}
 .cert input { border: 1px solid #cccccc; font-size: 13px; padding: 5px 10px; width: 100%; margin-bottom: 12px;}
 .cert_num_amount td, .cert_num_amount tr {float: left; width: 100%;}
 .giftcert_type input[type="text"] { margin: 4px 0 12px;}
 .cert_to_from_msg td { float: left; width: 100%;}
 .cert_to_from_msg { font-weight: 400;}
 .cert_num_amount { font-weight: 400;}
 .cert_to_from_msg .cert_to_from_msg_val { margin: 4px 0 10px;}
 .cert_to_from_msg_val textarea { border: 1px solid #cccccc; width: 100%;}
 .cert input.button331 { background: #fff none repeat scroll 0 0; border: 3px solid #ccc; height: 40px; padding: 2px; width: 200px;}
div.buttons a { display: inline-block; vertical-align: top;}
 .buttons img { background: #fff none repeat scroll 0 0; border: 3px solid #ccc; display: inline-block; height: 40px; max-width: 180px; padding: 1px;}
/** 
-----------------------------------------------------------------------------------
order form  end
-----------------------------------------------------------------------------------
**/

	.contactBoxA { display: block; float: left; font-weight: 600; margin-bottom: 6px; margin-right: 2%; width: 34%;}
	.contactBoxB { background: #f3f3f3 none repeat scroll 0 0; float: left; max-width: 64%; padding-bottom: 26px;}
	.contactBoxA p { padding: 0px; margin: 0px; font-family: Verdana, Geneva, sans-serif; font-size: 12px; font-weight: normal; }
	.contactBoxA h4 { font-family: Verdana, Geneva, sans-serif; font-size: 14px; margin: 0px; padding: 0px; border-bottom: 1px solid #dfdfdf; font-weight: 600; margin-bottom: 6px;
     padding-bottom: 6px;}
	 .textRedBold { font-weight: bold; color: #F00; }
	 .fullTextBox { width: 90%; padding: 5px; background-color: #EAEAEA; margin-top: 10px; margin-bottom: 10px; border: 1px solid #CCC; }
	 .fullTextBoxA { width: 90%; }
	 .clear { clear: both; height: 1px; }
	 
	 .contactBoxB form input { border: 1px solid #ccc; padding: 8px 4px; width: 100%;}
	 #spryselect1 select, #spryselect2 select { border: 1px solid #ccc; padding: 8px 4px; width: 100%;}
	 .contactBoxB textarea { border: 1px solid #ccc; max-height: 100px; width: 100%;}
	 .contactBoxB input[type="submit"] { background: #96281b none repeat scroll 0 0; border: 1px solid #96281b; color: #fff;}
	 .contactBoxB  #submit:hover{ background: #000 none repeat scroll 0 0; border: 1px solid #000; color: #fff;}
	 .contactBoxB > p:first-child { background: #8b0000 none repeat scroll 0 0; border: 1px solid #8b0000; border-radius: 8px 8px 0 0; color: #fff; font-size: 17px; padding: 10px; text-align: center;}
	.forms-left-block { font-weight: 600; letter-spacing: 0.4px; padding: 0px 6px;}
	.contact-rows { display: table-header-group; vertical-align: middle;}
	.contact-rows td {padding-bottom: 10px;}
	.secur-code, .secur-text { margin-bottom: 6px;}
	.add-block { background: #f3f3f3 none repeat scroll 0 0; margin-bottom: 6px; padding: 10px;}
	.textfieldRequiredState span, #sprytextfield3  span{ background: darkred none repeat scroll 0 0;border: 1px solid darkred !important;color: #fff !important;float: left;text-align: center; width: 100%;}
	.forms-left-block.security-text { vertical-align: bottom;}

/**
-----------------------------------------------------------------------------------
contact form 
-----------------------------------------------------------------------------------
**/

/**
----------------------------------------------------------------------------------- 
New registration form Start 
-----------------------------------------------------------------------------------
**/
.addr_name input, .email_pw input { border: 1px solid #ccc;  padding: 8px 4px; width: 100%;}
.challenge select, .challenge input { border: 1px solid #ccc;  padding: 8px 4px; width: 94%;}
.cr { background: #ffffff none repeat scroll 0 0;}


.cr > table { width: 90%;}

.quinn-new-regblock .addr_name {
  width: 100%;
}
.quinn-new-regblock .addr_name td {
  width: 33%;
}

.quinn-new-regblock .addr_name td:first-child {
  width: 7%;
}
.quinn-new-regblock .addr_name td:nth-child(3) {
  width: 10%;
}
.new-name-block .addr_name tr td {
  padding-bottom: 4px;
}
.quinn-new-regblock.new-name-block #ss-address-required, .quinn-new-regblock.new-name-block #ss-address-required font {
  background: #d4d4d4 none repeat scroll 0 0;
  border-radius: 4px;
  color: darkred;
  font-size: 14px;
  font-weight: bold;
  margin: 10px 0;
  padding: 5px;
} 



.quinn-new-regblock.new-question-block tr > td.challenge {
  vertical-align: middle;
  width: 25%;
}
.quinn-new-regblock.new-question-block tr > td {
  padding-bottom: 8px;
}
.new-question-block .challenge_select {
  padding-bottom: 8px;
}
.button-center input, .button-center img {
  border: medium solid #ccc;
  height: 30px;
  width: 150px;
}
.button-center { margin: 30px 0; vertical-align: top;}
.button-center span { display: inline-block; vertical-align: top;}
.widget-last { text-align: right;}


/** Mobile Pages **/


@media only screen and (max-width: 1023px){
        .wel-video {  margin-bottom: 30px;}
}
@media only screen and (max-width: 991px){
	.contactBoxB form input , .contactBoxB textarea, #spryselect1 select, #spryselect2 select  { width: 90%;}
}
@media only screen and (max-width: 990px){
	.tl-top-headleft .navbar-brand > img {padding-left: 100px; padding-top: 60px;  margin-top: -4px; }
}

@media screen and (min-width: 768px){
	#loop-products .display_frame, #loop-products .display_frame2 { height: 46px;  display: table;}
	#loop-products .display_frame span, #loop-products .display_frame2  a{ display: table-cell; vertical-align: middle;}
	.product-name { float: none;}
	#loop-products .product-name {width: 100% !important;}
        .navbar-nav li.dropdown:hover .dropdown-menu{ display:block; animation: 400ms ease 0s normal none 1 running fadeIn; }
}
@media only screen and (max-width: 767px){
	#search_form{ width: 100%;}	
	.adv_search_text > input[type="checkbox"] { float: left;}
	.display_frame form { float: left; padding: 7px 0; width: 100%;}
	.product-sku {float: left; margin-right: 30px; width: auto;}
	.product-price {float: left; font-weight: 600; width: auto;}
	.gift_certificate .cert { width: auto !important;}	
	.main-content-inner > table { width: 100% !important;}
	.policy { display: none;}
	.buttons img{margin-bottom: 10px;}
	#search_form { padding-top: 4%;}
	#search_form br{display: none;}
	#search_form  .search_table { display: block; padding-bottom: 4%;}
	.se_sort, .se_prevnext { width: 50% !important;}
	.se_prevnext > b { float: left; width: 100%;}
	#loop-products .display_frame, #loop-products .display_frame2 {width: 100% !important;}
	#loop-products .product-name {width: 100% !important;}
        .quinn-img > img{  margin-right: 20px; margin-bottom: 10px;}	
        .quinn-section{text-align: center; margin-bottom: 20px;}
        .quinn-social ul{text-align: center;}
        .contact-form-quinn { margin-bottom: 16px;}
        .show-room-widget {  text-align: center;}
        .footer-section h3::after { width: 100%;}
        .footer-section h3 {text-align: center;}
        .quinn-contact-widget { text-align: center;}
        .form-block-first .quinn-label, .form-block-first .form-control { float: inherit; width:100%;}
        .contact-form-quinn > h5{ margin-bottom: 10px;}
        .tl-loginbtn { padding-top: 5px; }
}
@media only screen and (min-width: 641px){
        .cr { background: #ffffff none repeat scroll 0 0; padding: 30px; width: 80%;}	
        .quinn-new-regblock.new-email-block td:nth-child(2) { width: 50%;}
        .quinn-new-regblock.new-email-block td { padding-bottom: 8px; }	
}	
@media only screen and (max-width: 640px){
	.contactBoxB, .contactBoxA { max-width: 100%; width: 100%;}
}
@media only screen and (min-width: 640px)and (max-width: 767px){
	.tlheader-brand-top { padding-bottom: 0px;}
        .quinn-accepted{display: none;}
}
@media only screen and (max-width: 600px){
	.tl-top-headleft .navbar-brand > img {padding-left: 40px; padding-top: 20px;  margin-top: -4px; }

	.tl-top-headleft .navbar-brand { background-image: url("https://www.quinnviolins.com/media/site/"); background-size: contain; background-repeat: no-repeat; height: auto; padding: 0; margin-top: 0px; }



        .quinn-headertop-inner { padding: 0; background-image: url("https://www.quinnviolins.com/media/site/"); background-size: contain; background-repeat: no-repeat;}
	.tl-top-headright, .tl-top-headleft { float: inherit; max-width: 100%; padding-top: 0;}
        .tl-top-headright ul { padding: 0; text-align: center; margin-left: -15px; margin-right: -15px;}
        .quinncart-btn { color: #337ab7; font-size: 13px;}
	.tl-top-headright ul li { display: inline-block; margin-bottom: 0; padding: 6px 10px; text-align: center;
	form.cr { background: #efefef none repeat scroll 0 0; padding: 30px 0 !important; width: 100% !important;}
	.quinn-new-regblock.new-email-block td { float: left; padding-bottom: 8px; width: 100% !important;}
        .email_pw td { float: left; width: 100% !important;}
        .quinn-new-regblock.new-email-block td:nth-child(2) { width: inherit;}
        .quinn-new-regblock.new-email-block .email_pw td { float: left !important; width: 100% !important;}
	.button-center span { padding: 0;}
	.button-center { margin-top: 20px;}
	.quinn-new-regblock.new-email-block td:nth-child(2) { width: 100% !important;}
        .email_pw td { float: left; width: 100%;}
        .quinn-new-registration .email_pw td { float: left;width: 100%;}
}
@media only screen and (max-width: 500px){
	.se_prevnext > input {font-size: 12px; padding: 4px 8px;}		
	.se_prevnext > input { border: 1px solid #cccccc; font-size: 13px; padding: 5px 4px;}		
}
@media only screen and (min-width: 480px)and (max-width: 639px){
	.tlheader-brand-top { padding-bottom: 0px;}
}
@media only screen and (max-width: 400px){
	.tl-top-headleft .navbar-brand > img {padding-left: 10px; padding-top: 10px;  margin-top: -4px; }
}
@media only screen and (max-width: 360px){
	#se_table_bottom .search_sort_dropdown, .se_perpage .search_rpp_dropdown { margin-left: 0;}
	.adv_search_text a { display: block; font-weight: 400; line-height: 13px; padding-left: 20px; text-align: left;}	
	.tlheader-brand-top { padding-bottom: 0px;}
        .tl-top-headleft .navbar-brand { background-image: url("https://www.quinnviolins.com/media/site/"); background-size: contain; background-repeat: no-repeat; height: auto; padding: 0; margin-top: 5px; }
}
